package com.eactive.eai.common.logger;

import com.eactive.eai.common.message.EAIMessage;

import java.util.Properties;

public interface TransactionLogger {
	public void log(EAIMessage message,Properties prop) throws EAILogException;	
	public int logCount();
	public int errCount();
	public void resetCount();
}
